/* Top Style */
body {
    background-color: #fff;
}

.l-wrapper {
    width: 850px;
}

.c-title__underBlock {
    font-size: 3.2rem;
    font-weight: 700;
    letter-spacing: .1em;
    text-align: center;
    padding-bottom: 16px;
    position: relative;
    margin: 100px 0;
}

.c-title__underBlock::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80px;
    height: 8px;
    background-color: #519679;
}

.renewal {
    height: 130px;
    display: grid;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    border-radius: 6px;
}

.renewalImg {
    height: 80px;
    width: auto;
}

.noticeContent {
    margin-bottom: 42px;
    font-size: 1.6rem;
}

.title {
    margin-bottom: 26px;
    font-weight: bold;
}

.title--service {
    font-size: 2.6rem;
    color: #519679;
    font-weight: bold;
    padding-left: 30px;
    position: relative;
}

.title--service::before {
    content: '';
    display: block;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #519679;
    position: absolute;
    left: 0;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%)
    ;
}

.contact {
    padding: 24px 16px;
    background-color: #e5efdb;
    border: 6px double #51966a;
    margin-bottom: 42px;
}

.contact__title {
    font-weight: bold;
    margin-bottom: 16px;
}

.contact__layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 16px;
    line-height: 1;
}

.contact__phone {
    font-size: 5rem;
    font-weight: bold;
}

.contact__phone .material-icons {
    font-size: 4rem;
}

.contact__note {
    font-weight: bold;
    display: grid;
    align-items: center;
}

.contact__phoneText::before {
    content: '※';
}

.availableService {
    margin-bottom: 62px;
}

.availableService_layout {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
}

.availableService__item {
    padding: 16px;
}

.availableService__itemImg {
    width: 200px;
}

.availableService__itemList {
    margin-top: 26px;
}

.availableService__itemList > li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 22px;
}

.availableService__itemList > li::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #51966a;
    position: absolute;
    left: 4px;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%);
}

.availableService__notice {
    font-size: 1.4rem;
}

.news {
    margin-bottom: 80px;
    font-size: 1.6rem;
}

.news__layout {
    display: grid;
    grid-template-columns: 150px 1fr;
    column-gap: 32px;
    row-gap: 8px;
    margin-bottom: 12px;
}

.newsLink {
    color: #0061ab;
    text-decoration: underline;
    transition: all .3s;
}

.newsLink:hover {
    color: #de9f24;
}

.news__title {
    text-decoration: underline;
}

.hide-medium-screen {
    display: none;
}

@media screen and (max-width: 768px) {
    .hide-medium-screen {
        display: block;
    }

    .l-wrapper {
        width: auto;
    }

    .c-title__underBlock {
        font-size: 2.3rem;
        margin: 64px 0 20px;
    }

    .renewalImg {
        height: 70px;
    }

    .notice {
        padding: 0 16px;
    }

    .title {
        font-size: 1.6rem;
    }

    .title--service {
        padding-left: 22px;
        font-size: 2rem;
    }

    .title--service::before {
        width: 15px;
        height: 15px;
    }

    .contact {
        display: grid;
        justify-content: center;
        margin: 0 16px 28px 16px;
        padding: 0;
    }

    .contact__link {
        padding: 24px 16px;
    }

    .contact__layout {
        display: block;
    }

    .contact__title {
        margin-bottom: 8px;
    }

    .contact__phone {
        font-size: 3.5rem;
    }

    .contact__phone .material-icons {
        font-size: 2.8rem;
        margin-right: 8px;
    }

    .contact__note {
        font-size: 1.4rem;
        margin-top: 10px;
    }
    
    .availableService {
        padding: 0 16px;
        font-size: 1.6rem;
    }

    .availableService_layout {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }

    .news {
        padding: 0 16px;
        margin-bottom: 42px;
    }

    .news__layout {
        grid-template-columns: none;
        margin-bottom: 28px;
    }
}